/* CSS Document */
body { background: #fff url(http://m1.073img.com/_12img/index/foot2.gif) 0 bottom repeat-x; }


.index_nav{ background:url(http://m1.073img.com/_12img/index/nav.jpg) repeat-x; height:30px; color:#0066cc; overflow:visible;position:relative; z-index:99999;}
.index_nav a:link,.index_nav a:visited{ color:#0066cc; text-decoration:none;}
.index_nav a:hover,.index_nav a:active{ color:#0066cc; text-decoration:none;}
.index_nav_con{ width:980px; margin:0 auto; overflow:visible;}
.index_nav_lf{ background:url(http://m1.073img.com/_12img/index/fatiao.jpg) no-repeat 0 5px; padding:9px 0 0 27px; height:17px; float:left;}
.index_nav_rt{ float:right; padding:0 10px 0 0; color:#cccccc; overflow:visible;}
.index_nav_rt1{ padding-top:8px;}
.index_nav_rt1 a:link,.index_nav_rt1 a:visited{ color:#0066cc; text-decoration:none;}
.index_nav_rt1 a:hover,.index_nav_rt1 a:active{ color:#0066cc; text-decoration:underline;}
.index_nav_zc{ background:url(http://m1.073img.com/_12img/index/nav2.gif) no-repeat 0px -34px; width:45px; height:16px; margin-right:18px; color:#0066cc; text-align:center; padding-top:4px; cursor:pointer; margin-top:4px;}
.index_nav_login{ background:url(http://m1.073img.com/_12img/index/nav2.gif) no-repeat -55px -34px; width:53px; height:16px; margin-right:4px;color:#0066cc; text-align:center; padding-top:4px; cursor:pointer; margin-top:4px; position:relative; overflow:visible;}
.index_nav_login span{ background:url(http://m1.073img.com/_12img/index/nav2.gif) no-repeat -137px -30px; padding-right:10px; z-index:999; position:absolute; display:block; margin-left:10px; left:0px; top:4px;}
.index_nav_login1{ background:url(http://m1.073img.com/_12img/index/nav2.gif) no-repeat 0px -64px; position:absolute; width:144px; height:90px;top:0px; left:-98px; z-index:9; padding-top:28px; padding-left:8px; text-align:left;}
.index_nav_login1 a{width:134px; height:24px; margin-bottom:4px; display:block;}
.index_nav_login1 img{ width:134px; height:24px;}


.index_nav_con h1 { font-size: 12px; font-weight: normal; }

/* back cast start 2011.09.06 */

.bcast { height: 500px; background-position: center 0; background-repeat: no-repeat; position: relative; }
	.bcast table { margin: 0 auto; }
	.bcast td { vertical-align: top; }
	.bcast td.set_r { text-align: right; }
	.bcSideLink { width: 30%; height: 500px; }
	.bcSideLink a, .bcSideLink a img { width: 90%; height: 500px; }
	.bcMainLink { width: 1000px; height: 500px; }
	.bcMainLink a, .bcMainLink a img { width: 1000px; height: 50px; display: block; }
	
	.cloMod { position: absolute; top: 10px; right: 10px; height: 14px; width: 15px; }
	a.cloz { background: url(http://m1.073img.com/t/images/btn_02.gif) 0 0 no-repeat; display: block; height: 14px; width: 15px; }

#float_ad0 {  position: absolute; bottom: 0; left: 0; z-index: 999998; width: 30px; }



/* 20120401  ie 6 added */
.multi_adv { position: fixed!important; position: absolute; right: 0; bottom: 0; width: 216px; height: 260px;z-index: 99999; }
  .hy_fmt{ width:216px; height:260px; background:url(http://m1.073img.com/_12img/index/f1.png) no-repeat;}
  .hy_fmt a:link,.hy_fmt a:visited{ color:#333333; text-decoration:none;}
  .hy_fmt a:hover,.hy_fmt a:active{ color:#333333; text-decoration:underline;}
  .hy_fmt_close{ text-align:right; padding:21px 12px 0 0; height:32px;}
  .hy_fmt_close img{ cursor:pointer;}
  .hy_fmt dl{ padding-left:5px; width:206px;}
  .hy_fmt dt{ height:120px;width:206px;}
  .hy_fmt dt div.hy_k{ width:190px; height:120px; margin: 0 auto}
  .hy_fmt dt img{ width:190px; height:120px;}
  .hy_fmt dd{ text-align:center; white-space:nowrap; overflow:hidden; padding-top:7px;}
  .hy_fmt dd ul{ padding-top:6px;}
  .hy_fmt dd li{text-align:left; white-space:nowrap; overflow:hidden; color:#333333; line-height:24px; height:24px; margin-bottom:1px;}
  .hy_fmt dd  a:hover { color: #e00; text-decoration: none;} 
  .hy_fmt dd li a { color: #333; text-decoration: none; display:block; padding-left: 5px;}
  .hy_fmt dd li a:hover { background:#E5DFDF}
  
  *body{ background-image: url(about:blank);background-attachment:fixed; }

.multi_adv
{
	left:expression(documentElement.scrollLeft + documentElement.clientWidth-this.offsetWidth+"px");
	top:expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight+"px");
}
/* 20120401  ie 6 added */


.btnx { height: 15px; }
/* back cast end */

	
	

.index_content{ width:1000px; background:#fff url(http://m1.073img.com/_12img/index/all_bg.jpg) repeat-x top; padding-top: 10px;
				position: absolute; top: 80px; left: 50%; margin-left: -500px; }
.index_head{ width:980px; height:80px; margin:0 auto; background:url(http://m1.073img.com/_12img/index/head.jpg) no-repeat;}
.index_logn{ padding:15px 0 0 11px; width:134px; position:relative; overflow:visible;}
.index_tag{ line-height:25px; color:#000; padding-top:15px;}
.index_tag a:link,.index_tag a:visited{ color:#000; text-decoration:none;}
.index_tag a:hover,.index_tag a:active{ color:#000; text-decoration:underline;}
.index_tag span a:link,.index_tag span a:visited{ color:#c00; text-decoration:none;}
.index_tag span a:hover,.index_tag span a:active{ color:#c00; text-decoration:underline;}
.index_tag b{ font-size:14px;}
.index_tag1{ width:169px;}
.index_tag2{ width:153px;}
.index_tag3{ width:157px}
.index_tag4{ width:162px}
.index_tag_hot{ width:21px; height:11px; position:absolute;}


.index_sreach{ width:192px; padding-top:20px; color:#333;}
.index_sreach1{ width:177px; background:url(http://m1.073img.com/_12img/index/sreach_bg.jpg) no-repeat 0px 0px; height:20px; margin-bottom:6px;}
.index_sreach1_in{ width:120px; height:14px; background:none; border:none; margin-top:2px; margin-left:5px; color:#999999; font-size:12px;}
.index_sreach a:link,.index_sreach a:visited{ color:#0066cc; text-decoration:none;}
.index_sreach a:hover,.index_sreach a:active{ color:#0066cc; text-decoration:underline;}


.index_ad{ width:980px; margin:0 auto;}

.index_yx_name{ border:#dddddd solid 1px; width:978px; margin:0 auto; overflow:visible;}

.index_yx_lt{ height:155px; float:left; width:857px;}
.index_yx_lt1{ margin-top:9px; width:857px;}
.index_yx_lt0d { width:845px; }
.index_yx_lt1 li{ float:left;color:#ccc; padding-left:10px;}
.index_yx_lt1 li span{ width:63px; padding:0 8px 0 0px; float:left; background:url(http://m1.073img.com/_12img/index/tag.gif) no-repeat 0px -211px;background:url(http://m1.073img.com/_12img/index/tag.gif) no-repeat 0px -212px\9; height:24px;height:23px\9; text-align:center; color:#0066cc;}
.index_yx_lt1 li.width1{width:418px;line-height:28px; white-space:nowrap; overflow:hidden;}
.index_yx_lt1 li.width2{width:836px;line-height:28px; white-space:nowrap; overflow:hidden;}
.index_yx_lt1 li.width3{width:274px;line-height:28px; white-space:nowrap; overflow:hidden;}
.index_yx_lt1 a:link,.index_yx_lt1 a:visited{ color:#333; text-decoration:none;}
.index_yx_lt1 a:hover,.index_yx_lt1 a:active{ color:#333; text-decoration:underline;}
.index_yx_lt1 span a:link,.index_yx_lt1 span a:visited{ color:#0066cc; text-decoration:none;}
.index_yx_lt1 span a:hover,.index_yx_lt1 span a:active{ color:#0066cc; text-decoration:underline;}
.index_yx_lt1 i a:link,.index_yx_lt1 i a:visited{ color:#c00; text-decoration:none;}
.index_yx_lt1 i a:hover,.index_yx_lt1 i a:active{ color:#c00; text-decoration:underline;}



.index_yx_rt{ width:121px; float:left;}
.index_yx_rt li{ background:url(http://m1.073img.com/_12img/index/newtag.gif) no-repeat 0 -78px; width:79px; height:25px; padding:14px 0 0 42px; font-weight:bold; color:#333333; cursor:pointer; }
.index_yx_rt li.show1{background:url(http://m1.073img.com/_12img/index/newtag.gif) no-repeat 0 0px; color:#0066cc;}
.index_yx_rt a:link, .index_yx_rt a:visited{color:#333333;text-decoration:none;}
.index_yx_rt li.show1 a:link, .index_yx_rt li.show1 a:visited,.index_yx_rt li.show4 a:link, .index_yx_rt li.show4 a:visited{color:#0066cc;text-decoration:none;}
.index_yx_rt li.show1 a:hover, .index_yx_rt li.show1 a:active,.index_yx_rt li.show4 a:hover, .index_yx_rt li.show4 a:active{color:#0066cc;text-decoration:none;}
.index_yx_rt li.show2{background:url(http://m1.073img.com/_12img/index/newtag.gif) no-repeat 0 -39px;}
.index_yx_rt li.show3{background:url(http://m1.073img.com/_12img/index/newtag.gif) no-repeat 0 -117px;}
.index_yx_rt li.show4{background:url(http://m1.073img.com/_12img/index/newtag.gif) no-repeat 0 -155px;color:#0066cc;}


.index_pc{ border-top:#dddddd solid 1px; background:#f3f3f3; height:28px; padding-left:14px; width:843px; float:left; overflow:visible;}
.index_pc_lt{ width:607px; float:left; color:#ccc; padding-top:8px;}
.index_pc_lt b{ color:#666;}
.index_pc_rt{ width:235px; float:right; border-left:#dddddd solid 1px; height:28px; position:relative; overflow:visible;}
.index_pc_rt1{ position:absolute; color:#666666; left:10px;top:7px; background:url(http://m1.073img.com/_12img/index/kaifu.gif) no-repeat 212px 6px; padding-right:10px; cursor:pointer; z-index:999;}
.index_pc_rt1 a:link, .index_pc_rt1 a:visited{ color:#c00; font-size:12px; font-family:Georgia; font-weight:bold;text-decoration:none;};
.index_pc_rt1 i{ color:#c00; font-size:12px; font-family:Georgia; font-weight:bold;}
.index_pc_rt2{ background:url(http://m1.073img.com/_12img/index/time1.gif) no-repeat top; width:359px; padding-top:29px;position:absolute; left:-1px; top:-1px; z-index:99;}
.index_kc_rt33{ position:absolute; right:0px; top:-1px; z-index:100; width:125px; height: 34px;}
.index_kc_rt33 a:link, .index_kc_rt33 a:visited, .index_kc_rt33 div{ cursor:pointer; width:125px; height: 34px; text-decoration:none;}

.index_pc_rt21{ background:url(http://m1.073img.com/_12img/index/time2.gif) repeat-y; width:348px; padding-left:11px; padding-bottom:8px;}
.index_pc_dl{ height:26px; border-bottom:#aeccea solid 1px; width:336px; position:relative; overflow:visible;}
.index_pc_dl dt{ position:absolute; width:65px; height:18px; background:url(http://m1.073img.com/_12img/index/time4.gif) no-repeat; text-align:center; color:#fff; font-weight:bold; left:0px; top:8px; padding-top:3px;}
.index_pc_dl dd{ float:right; color:#669933; padding:9px 5px 0 0;}
.index_pc_today{ width:336px; color:#666666;}
.index_pc_today a:link,.index_pc_today a:visited{ color:#333; text-decoration:none;}
.index_pc_today a:hover,.index_pc_today a:active{ color:#333; text-decoration:underline;}

.index_pc_rt22{ background:url(http://m1.073img.com/_12img/index/time3.gif) no-repeat; height:4px; overflow:hidden;}



.index_pc_lt a:link,.index_pc_lt a:visited,.index_pc_time a:link,.index_pc_time a:visited{ color:#0066cc; text-decoration:none;}
.index_pc_lt a:hover,.index_pc_lt a:active,.index_pc_time a:hover,.index_pc_time a:active{ color:#0066cc; text-decoration:underline;}
.index_pc_time{ border-left:#dddddd solid 1px; width:78px; float:left; background:#f3f3f3 url(http://m1.073img.com/_12img/index/kaifu.gif) no-repeat 22px -8px; padding:8px 0 0 42px; height:21px;border-top:#dddddd solid 1px;}


.index_recommend{ background:url(http://m1.073img.com/_12img/index/tuijian.gif) no-repeat; width:864px; height:89px; padding:11px 0 0 126px;}
.index_recommend dl{ width:92px; float:left; margin-right:16px; display:inline;}
.index_recommend dt{ width:92px; height:62px; overflow:hidden;}
.index_recommend dt img{ border:#cccccc solid 1px; width:90px; height:60px;}
.index_recommend dt img:hover{ border:#3399ff solid 1px;}
.index_recommend dd{ width:92px; text-align:center; white-space:nowrap; overflow:hidden; padding-top:4px;}
.index_recommend a:link,.index_recommend a:visited{ color:#666; text-decoration:none;}
.index_recommend a:hover,.index_recommend a:active{ color:#666; text-decoration:underline;}

.index_news{ width:980px; margin:0 auto;}
.index_news_lt{ width:192px; overflow:visible;}


.index_news_tuoming{ width:190px; height:268px; padding:1px 0 0 1px; position:relative; overflow:visible;}
.index_news_tuoming dl{ width:190px; height:67px; position:relative;}
.index_news_tuoming dt{ width:190px; height:67px; }
.index_news_tuoming dt img{ width:190px; height:67px; }
.index_news_tuoming dd{ position:absolute; width:190px; height:20px; left:0px; bottom:0px; _bottom:-1px;background:#000;filter: Alpha(opacity=70);  -moz-opacity:0.7; opacity:0.7; z-index:99;}
.index_news_tuoming div{position:absolute; width:190px;left:0px; bottom:3px; bottom:2px\0;_bottom:1px; color:#fff; padding-left:7px; background:url(http://m1.073img.com/_12img/index/jiao.gif) no-repeat 178px 3px; background:url(http://m1.073img.com/_12img/index/jiao.gif) no-repeat 178px 2px\9;z-index:999;}
.index_news_tuoming a:link,.index_news_tuoming a:visited{ color:#fff; text-decoration:none;}
.index_news_tuoming a:hover,.index_news_tuoming a:active{ color:#fff; text-decoration:underline;}


.index_news_tuoming_ceng{ width:488px; height:268px; left:190px; top:-2px;line-height: 268px;text-align: center; position:absolute; padding:1px;}
.index_news_tuoming_ceng img{ width:489px; height:270px;}



.index_news_kece{ border:#dddddd solid 1px;}
.index_news_kece_top{ background:url(http://m1.073img.com/_12img/index/nc_bg.gif) no-repeat top; height:58px;}
.index_news_kece_top ul{ padding:0 0 0 1px; height:30px;}
.index_news_kece_top li{ width:90px; text-align:center; height:21px; float:left; padding-top:9px; cursor:pointer;}
.index_news_kece_top li.show6{ background:url(http://m1.073img.com/_12img/index/nc_bg.gif) no-repeat 0 -68px; width:98px; font-weight:bold;}
.index_news_kece_top li a:link,.index_news_kece_top li a:visited{ color:#000; text-decoration:none; }
.index_news_kece_top div{ text-align:center; color:#666666; padding-top:5px;}
.index_news_kece_top div b{ color:#cc3300; font-family:Georgia; font-size:14px;}
.index_news_kece_top div a:link, .index_news_kece_top div a:visited{text-decoration:none;}

.index_news_kece_list{ height:280px; padding:2px 1px 0; color:#999999; line-height:27px;}
.index_news_kece_list span{ color:#cc0000;}
.index_news_kece_list i{ color:#333333;}
.index_news_kece_list a:link,.index_news_kece_list a:visited{ color:#333333; text-decoration:none;}
.index_news_kece_list a:hover,.index_news_kece_list a:active{ color:#0066cc; text-decoration:underline;}


.index_news_zt{ height:31px; background:url(http://m1.073img.com/_12img/index/nc_bg.gif) no-repeat;}
.index_news_zt dt{ float:left; padding-left:11px; font-weight:bold; color:#000; padding-top:9px;}
.index_news_zt dd{ float:right; padding-right:6px; padding-top:8px;}
.index_news_zt dd img{ width:16px; height:16px; margin-right:4px; display:inline; cursor:pointer; float:left;}
.index_news_zt1{ background:#f3f3f3; padding:10px 0 0 10px; height:292px; overflow:hidden;}
.index_news_zt1 dl{ width:170px; height:73px; overflow:hidden;}
.index_news_zt1 dt{ width:170px; height:45px;}
.index_news_zt1 dt img{ width:170px; height:45px;}
.index_news_zt1 dd{ width:170px; text-align:center; white-space:nowrap; overflow:hidden; padding-top:6px;}



.index_news_mid{ width:480px; margin-left:10px;}
.index_news_rt{ width:288px;}
.index_news_rt1{ height:270px; margin-bottom:10px; overflow:hidden;}
.index_news_rt2{ border:#dddddd solid 1px;}
.index_news_rt2_tit{ background:url(http://m1.073img.com/_12img/index/fahao.gif) no-repeat 0 0; height:31px;}
.index_news_rt2_tit2{ background:url(http://m1.073img.com/_12img/index/tit_bg.gif) repeat-x; height:30px;}
.index_news_rt2_tit dt{ float:left; padding:9px 0 0 10px; color:#000; font-weight:bold;}
.index_news_rt2_tit dd{ float:right; width:181px;}
.index_news_rt2_tit dd ul{ height:30px;}
.index_news_rt2_tit li{ width:59px; text-align:center; float:left; padding-top:9px; height:21px; cursor:pointer;}
.index_news_rt2_tit li.show9{ width:63px; background:url(http://m1.073img.com/_12img/index/fahao.gif) no-repeat 0 -41px;}

#iga_nav li{ width:33px;}
#iga_nav li.show99{ width:33px; background:url(http://m1.073img.com/_12img/index/fahao99.gif) no-repeat 0 -41px;}


.index_news_rt2_tit3{ background:url(http://m1.073img.com/_12img/index/tit_bg.gif) repeat-x; height:30px;}
.index_news_rt2_tit3 dt{ float:left; padding:9px 0 0 10px; color:#000; font-weight:bold;}
.index_news_rt2_tit3 dd{ float:right; padding:9px 10px 0 0px; color:#cccccc;}
.index_news_rt2_tit3 a:link,.index_news_rt2_tit3 a:visited{ color:#666666; text-decoration:none;}
.index_news_rt2_tit3 a:hover,.index_news_rt2_tit3 a:active{ color:#666666; text-decoration:underline;}


.index_news_rt21{ height:307px; padding:0 1px; line-height:27px; color:#999999;}
.index_news_rt21 i{ color:#cc0000;}
.index_news_rt21 span{ color:#333;}

.index_news_rt3{ padding:11px 0 0 13px; height:294px;}
.index_news_rt3 dl{ width:122px; height:96px; float:left; margin-right:10px; display:inline;}
.index_news_rt3 dl dt{ width:122px; height:52px;}
.index_news_rt3 dl dt img{ width:120px; height:50px; border:#dddddd solid 1px;}
.index_news_rt3 dl dt img:hover{border:#389bfe solid 1px;}
.index_news_rt3 dl dd{ line-height:16px; color:#666666; width:122px; white-space:nowrap; overflow:hidden; text-align:center; padding-top:6px;}

.index_news_rt3 a:link,.index_news_rt3 a:visited{ color:#666; text-decoration:none;}
.index_news_rt3 a:hover,.index_news_rt3 a:active{ color:#666; text-decoration:underline;}





.index_news_toutiao{ border:#dddddd solid 1px;}
.index_news_toutiao_tit{ background:url(http://m1.073img.com/_12img/index/new_bg.gif) no-repeat; height:30px; padding-left:1px;}
.index_news_toutiao_tit li{ width:77px; text-align:center; height:21px; float:left; color:#000; padding-top:9px; cursor:pointer;}
.index_news_toutiao_tit li.show7{ background:url(http://m1.073img.com/_12img/index/new_bg.gif) no-repeat 0 -40px; font-weight:bold; width:83px;}

.index_news_toutiao_all{ padding:10px 10px 0px 10px; height:793px; overflow:hidden;}
.index_news_toutiao_lt{ width:310px; height:793px;}
.index_news_toutiao_top{ background:url(http://m1.073img.com/_12img/index/dian.gif) repeat-x bottom; color:#706f6f;}
.index_news_toutiao_top h2{ font-size:16px; text-align:center; font-weight:bold; width:310px; white-space:nowrap;}
.index_news_toutiao_top p{ width:310px; white-space:nowrap; text-align:center; padding:10px 0 9px;}
.index_news_toutiao_ul{ margin-top:11px;}
.index_news_toutiao_ul.show8{ background:url(http://m1.073img.com/_12img/index/dian.gif) repeat-x bottom;margin-top:10px;}
.index_news_toutiao_ul li{width:310px; white-space:nowrap; overflow:hidden; font-size:14px; color:#999999; height:24px;}
.index_news_toutiao_ul li span{ float:right; font-size:12px;}
.index_news_toutiao_tujian{ padding-top:6px;}


.index_news_toutiao_rt{ width:136px; background:#f7f7f7;}
.index_news_toutiao_rt dl{ padding:8px 0 0 8px; border-bottom:#dbdbdb solid 1px;}
.index_news_toutiao_rt dt{ width:120px; height:80px;}
.index_news_toutiao_rt dt img{ width:120px; height:80px;}
.index_news_toutiao_rt dd{ width:120px;}
.index_news_toutiao_rt dd div{ text-align:center; line-height:16px; padding:5px 0 4px;_padding:6px 0 5px;}
.index_news_toutiao_rt ul li{ height: 65px; background:url(http://m1.073img.com/_12img/index/dian.gif) repeat-x top;}
.index_news_toutiao_rt ul li span{  display:block; padding:11px 0 12px 14px; background:url(http://m1.073img.com/_12img/index/new_bg.gif) no-repeat 5px -70px; line-height:21px;}

.index_news_toutiao_rt ul li span.show10{padding:14px 0 14px 14px; background:url(http://m1.073img.com/_12img/index/new_bg.gif) no-repeat 5px -70px;line-height:16px;}




.index_news_pk{ border:#dddddd solid 1px; background:url(http://m1.073img.com/_12img/index/pk_bg.gif) repeat-x top; height:120px; position:relative; overflow:hidden;}
.index_news_pk1{ margin:10px 0 0 38px; background:url(http://m1.073img.com/_12img/index/redian.gif) no-repeat 0 0; color:#333333; font-weight:bold; width:340px; white-space:nowrap; overflow:hidden; padding:5px 0 0 85px; height:20px;}
.index_news_pk1 a:link,.index_news_pk1 a:visited{ color:#0066cc; text-decoration:none; font-weight:normal;}
.index_news_pk1 a:hover,.index_news_pk1 a:active{ color:#0066cc; text-decoration:underline;font-weight:normal;}
.index_news_pk2{ padding:43px 0 0 19px;}
.index_news_pk21{ border:#db3e79 solid 1px; height:8px; overflow:hidden; text-align:right;}
.index_news_pk22{ border:#44a5dc solid 1px; height:8px; overflow:hidden;}
.index_news_pk3{ background:url(http://m1.073img.com/_12img/index/pk.png) no-repeat; width:386px; height:61px; position:absolute; left:8px; top:32px; padding:26px 0 0 78px; padding:27px 0 0 78px\9;color:#993366;}
.index_news_pk3 a:link,.index_news_pk3 a:visited{ color:#db3e79; text-decoration:underline;}
.index_news_pk3 a:hover,.index_news_pk3 a:active{ color:#db3e79; text-decoration:underline;}
.index_news_pk3 span{ color:#336699;}
.index_news_pk3 span a:link,.index_news_pk3 span a:visited{ color:#3ea2db; text-decoration:underline;}
.index_news_pk3 span a:hover,.index_news_pk3 span a:active{ color:#3ea2db; text-decoration:underline;}
.index_news_pk4{ width:313px; padding-top:20px;}
.index_news_pk5{left: 0px; position: absolute; top: 34px; height: 87px; width: 216px; cursor: pointer;}
.index_news_pk6{right: 0px; position: absolute; top: 34px; height: 87px; width: 216px; cursor: pointer;}


.index_marbottom{  margin-bottom:10px;}
.index_martop,#flashcontent{ margin-top:10px;}
#index_news_tuoming{ margin-bottom:0px; border:1px #000 solid; padding:0px;}

.index_webgame{ width:980px; margin:0 auto;}
.index_tit{ height:40px; background:url(http://m1.073img.com/_12img/index/tit.gif) no-repeat; color:#cccccc;}
.index_tit dt{ float:left; padding:17px 0 0 10px;}
.index_tit dd{ float:right; padding:17px 10px 0 0;}
.index_tit a:link,.index_tit a:visited{ color:#666666; text-decoration:none;}
.index_tit a:hover,.index_tit a:active{ color:#666666; text-decoration:underline;}
.index_tit2{background:url(http://m1.073img.com/_12img/index/tit.gif) no-repeat 0 -40px; }
.index_tit3{background:url(http://m1.073img.com/_12img/index/tit.gif) no-repeat 0 -80px; }


.index_webgame_qidai{ background:url(http://m1.073img.com/_12img/index/top.gif) no-repeat 1px -1px; height:270px; padding:0 0 0 36px; line-height:27px;}
.index_webgame_qidai2{ line-height:27px; padding:0 1px; background:none; width:188px;}
.index_webgame_qidai span{ color:#3f7ccb;}
.index_webgame_qidai em{ color:#666666;}
.index_webgame_qidai i a:link, .index_webgame_qidai i a:visited{ color:#cc0000;}
.index_webgame_qidai span a:link,.index_webgame_qidai span a:visited{ color:#3f7ccb; text-decoration:none;}
.index_webgame_qidai span a:hover,.index_webgame_qidai span a:active{ color:#3f7ccb; text-decoration:underline;}
.index_news_toutiao_h3{ font-size:14px; font-weight:bold; color:#cc0000; width:310px; white-space:nowrap; text-align:center; padding:7px 0 5px;}
.index_news_toutiao_all_webgame{ height:260px;}

.index_webgame_cp{ padding:10px 0 0 10px; height:260px;}
.index_webgame_cp_dl{ width:131px; height:30px; background:url(http://m1.073img.com/_12img/index/pc_bg.gif) no-repeat -135px 0px; cursor:pointer; float:left; margin-right:4px; display:inline;}
.index_webgame_cp_dl.show11{background:url(http://m1.073img.com/_12img/index/pc_bg.gif) no-repeat 0px 0px; }
.index_webgame_cp .show112{background:url(http://m1.073img.com/_12img/index/pc_bg02.jpg) no-repeat 0px 0px; }
.index_webgame_cp_dl.show11 dt{ font-weight:bold;}
.index_webgame_cp_dl dt{ float:left; padding:6px 0 0 9px; color:#333333; font-size:14px;}
.index_webgame_cp_dl dd{ float:right; padding:6px 5px 0 0px; color:#fff; width:24px; text-align:center; font-family:Arial;}
.index_webgame_cp_div{background:url(http://m1.073img.com/_12img/index/pc_bg.gif) no-repeat 0px -69px; height:130px; width:266px; clear:both; margin-bottom:3px;}
.index_webgame_cp_div1{ padding:17px 0 0 13px; width:90px; float:left;}
.index_webgame_cp_div1 div{ width:90px; height:60px;}
.index_webgame_cp_div1 div img{ width:90px; height:60px;}
.index_webgame_cp_div1 span{ display:block; text-align:center; padding-top:11px; color:#333;}
.index_webgame_cp_div1 span i{font-family:Georgia; font-size:16px; color:#ff5400;}
.index_webgame_cp_div2{ padding:17px 0 0 13px; width:150px; float:right; color:#666666; line-height:22px;}
.index_webgame_cp_div2 b{ display:block; line-height:16px; color:#333; padding-bottom:6px;}
.index_webgame_cp_div2 b a:link,.index_webgame_cp_div2 b a:visited{ color:#b57818; text-decoration:none;}
.index_webgame_cp_div2 b a:hover,.index_webgame_cp_div2 b a:active{ color:#b57818; text-decoration:underline;}
.index_webgame_cp_a{ color:#0066cc; text-decoration:underline;}

.index_webgame_cy{ padding:10px 0 0 13px; height:260px;}
.index_webgame_cy dl{ width:260px;}
.index_webgame_cy dt{ width:260px; height:146px; overflow:hidden;}
.index_webgame_cy dt img{ width:260px; height:146px;}
.index_webgame_cy dd{ width:260px;}
.index_webgame_cy dd b{ text-align:center; display:block; font-size:14px; font-weight:normal; background:url(http://m1.073img.com/_12img/index/dian.gif) repeat-x bottom; width:260px; white-space:nowrap; overflow:hidden; padding:10px 0 8px;}
.index_webgame_cy dd ul{ margin-top:7px;}
.index_webgame_cy dd ul li{ color:#999999; line-height:22px; width:260px; white-space:nowrap; overflow:hidden;}
.index_webgame_cy dd b a:link,.index_webgame_cy dd b a:visited{ color:#0066cc; text-decoration:none;}
.index_webgame_cy dd b a:hover,.index_webgame_cy dd b a:active{ color:#0066cc; text-decoration:underline;}
.index_webgame_cy dd li a:link,.index_webgame_cy dd li a:visited{ color:#000; text-decoration:none;}
.index_webgame_cy dd li a:hover,.index_webgame_cy dd li a:active{ color:#000; text-decoration:underline;}

.index_webgame_lt{ width:682px;}
.index_webgame_rt{ width:288px;}
.index_news_zt_webgame{ background:url(http://m1.073img.com/_12img/index/tit_bg.gif) repeat-x; height:30px;}
.index_webgame_lt_div{ padding:10px 0 0 10px; height:128px;}
.index_webgame_lt_div ul{ width:668px; line-height:24px;}
.index_webgame_lt_div ul li{ width:324px; margin-right:10px; display:inline; float:left; font-size:14px; color:#999999; white-space:nowrap; overflow:hidden;}
.index_webgame_lt_div ul li span{ float:right; font-size:12px;}

.index_webgame_rt1{ width:288px; height:180px;}



.index_gamearea{ width:980px; margin:0 auto;}

.index_gamearea_shuju{ height:465px; padding:4px 0 0 4px;}
.index_gamearea_shuju dl{ background:url(http://m1.073img.com/_12img/index/shuju.gif) no-repeat; width:182px; height:24px; cursor:pointer; margin-bottom:4px;}
.index_gamearea_shuju dt{ padding:6px 0 0 22px; float:left; color:#333333;}
.index_gamearea_shuju dt span{ color:#0066cc;}
.index_gamearea_shuju dd{ padding:6px 5px 0 0; float:right;}
.index_gamearea_shuju ul{ width:170px; padding:0 0 0 8px; color:#999; margin-bottom:2px;}
.index_gamearea_shuju ul li{ background:url(http://m1.073img.com/_12img/index/dian.gif) repeat-x bottom; line-height:26px; width:145px; white-space:nowrap; overflow:hidden; padding:0 0 0 25px;}

.index_gamearea_gonglue{ padding:10px 0 0 10px;}
.index_gamearea_gonglue_all{ width:458px; height:235px; background:url(http://m1.073img.com/_12img/index/gonglue.jpg) no-repeat;}
.index_gamearea_gonglue_lt{ width:89px; text-align:center; color:#333333; float:left;}
.index_gamearea_gonglue_lt li{ width:89px; white-space:nowrap; overflow:hidden; height:19px; padding-top:7px; cursor:pointer;}
.index_gamearea_gonglue_rt{ float:left; width:369px; height:146px; position:relative; padding:89px 0 0 0;}
.index_gamearea_gonglue_rt_logo{ width:125px; height:70px; position:absolute; top:8px; left:20px;}
.index_gamearea_gonglue_rt_logo a{ display:block;width:125px; height:70px;}

.index_gamearea_gonglue_rt1{ padding:0 0 0 20px; width:132px; float:left;line-height:20px;}
.index_gamearea_gonglue_rt1 div{ height:38px; }
.index_gamearea_gonglue_rt2{ width:203px; float:left;}
.index_gamearea_gonglue_rt2 ul{ line-height:20px; width:203px;}
.index_gamearea_gonglue_rt2 li{ white-space:nowrap; width:203px; color:#999999;}


.index_gamearea_gonglue_lt li.n_bg1{ background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat 0 0; padding-top:8px; font-weight:bold;}
.index_gamearea_gonglue_lt li.n_bg2{ background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat 0 -271px; padding-top:8px; font-weight:bold;}
.index_gamearea_gonglue_lt li.n_bg3{ background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat 0 -541px; padding-top:8px; font-weight:bold;}
.index_gamearea_gonglue_lt li.n_bg4{ background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat 0 -812px; padding-top:8px; font-weight:bold;}
.index_gamearea_gonglue_lt li.n_bg5{ background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat 0 -1083px; padding-top:8px; font-weight:bold;}
.index_gamearea_gonglue_lt li.n_bg6{ background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat 0 -1351px; padding-top:8px; font-weight:bold;}
.index_gamearea_gonglue_lt li.n_bg7{ background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat 0 -1622px; padding-top:8px; font-weight:bold;}
.index_gamearea_gonglue_lt li.n_bg8{ background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat 0 -1891px; padding-top:8px; font-weight:bold;}
.index_gamearea_gonglue_lt li.n_bg9{ background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat 0 -2160px; padding-top:8px; font-weight:bold;}


.index_gamearea_gonglue_rt.nn_bg1 .index_gamearea_gonglue_rt1 a:link,.index_gamearea_gonglue_rt.nn_bg1 .index_gamearea_gonglue_rt1 a:visited{ color:#996600; text-decoration:none;}
.index_gamearea_gonglue_rt.nn_bg1 .index_gamearea_gonglue_rt1 a:hover,.index_gamearea_gonglue_rt.nn_bg1 .index_gamearea_gonglue_rt1 a:active{ color:#996600; text-decoration:underline;}
.index_gamearea_gonglue_rt.nn_bg2 .index_gamearea_gonglue_rt1 a:link,.index_gamearea_gonglue_rt.nn_bg2 .index_gamearea_gonglue_rt1 a:visited{ color:#547c04; text-decoration:none;}
.index_gamearea_gonglue_rt.nn_bg2 .index_gamearea_gonglue_rt1 a:hover,.index_gamearea_gonglue_rt.nn_bg2 .index_gamearea_gonglue_rt1 a:active{ color:#547c04; text-decoration:underline;}
.index_gamearea_gonglue_rt.nn_bg3 .index_gamearea_gonglue_rt1 a:link,.index_gamearea_gonglue_rt.nn_bg3 .index_gamearea_gonglue_rt1 a:visited{ color:#333366; text-decoration:none;}
.index_gamearea_gonglue_rt.nn_bg3 .index_gamearea_gonglue_rt1 a:hover,.index_gamearea_gonglue_rt.nn_bg3 .index_gamearea_gonglue_rt1 a:active{ color:#333366; text-decoration:underline;}
.index_gamearea_gonglue_rt.nn_bg4 .index_gamearea_gonglue_rt1 a:link,.index_gamearea_gonglue_rt.nn_bg4 .index_gamearea_gonglue_rt1 a:visited{ color:#285791; text-decoration:none;}
.index_gamearea_gonglue_rt.nn_bg4 .index_gamearea_gonglue_rt1 a:hover,.index_gamearea_gonglue_rt.nn_bg4 .index_gamearea_gonglue_rt1 a:active{ color:#285791; text-decoration:underline;}
.index_gamearea_gonglue_rt.nn_bg5 .index_gamearea_gonglue_rt1 a:link,.index_gamearea_gonglue_rt.nn_bg5 .index_gamearea_gonglue_rt1 a:visited{ color:#0b7794; text-decoration:none;}
.index_gamearea_gonglue_rt.nn_bg5 .index_gamearea_gonglue_rt1 a:hover,.index_gamearea_gonglue_rt.nn_bg5 .index_gamearea_gonglue_rt1 a:active{ color:#0b7794; text-decoration:underline;}
.index_gamearea_gonglue_rt.nn_bg6 .index_gamearea_gonglue_rt1 a:link,.index_gamearea_gonglue_rt.nn_bg6 .index_gamearea_gonglue_rt1 a:visited{ color:#0b7794; text-decoration:none;}
.index_gamearea_gonglue_rt.nn_bg6 .index_gamearea_gonglue_rt1 a:hover,.index_gamearea_gonglue_rt.nn_bg6 .index_gamearea_gonglue_rt1 a:active{ color:#0b7794; text-decoration:underline;}
.index_gamearea_gonglue_rt.nn_bg7 .index_gamearea_gonglue_rt1 a:link,.index_gamearea_gonglue_rt.nn_bg7 .index_gamearea_gonglue_rt1 a:visited{ color:#8055a8; text-decoration:none;}
.index_gamearea_gonglue_rt.nn_bg7 .index_gamearea_gonglue_rt1 a:hover,.index_gamearea_gonglue_rt.nn_bg7 .index_gamearea_gonglue_rt1 a:active{ color:#8055a8; text-decoration:underline;}
.index_gamearea_gonglue_rt.nn_bg8 .index_gamearea_gonglue_rt1 a:link,.index_gamearea_gonglue_rt.nn_bg8 .index_gamearea_gonglue_rt1 a:visited{ color:#547c04; text-decoration:none;}
.index_gamearea_gonglue_rt.nn_bg8 .index_gamearea_gonglue_rt1 a:hover,.index_gamearea_gonglue_rt.nn_bg8 .index_gamearea_gonglue_rt1 a:active{ color:#547c04; text-decoration:underline;}
.index_gamearea_gonglue_rt.nn_bg9 .index_gamearea_gonglue_rt1 a:link,.index_gamearea_gonglue_rt.nn_bg9 .index_gamearea_gonglue_rt1 a:visited{ color:#238ccd; text-decoration:none;}
.index_gamearea_gonglue_rt.nn_bg9 .index_gamearea_gonglue_rt1 a:hover,.index_gamearea_gonglue_rt.nn_bg9 .index_gamearea_gonglue_rt1 a:active{ color:#238ccd; text-decoration:underline;}



.index_gamearea_gonglue_rt.nn_bg1{background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat -89px 0;}
.index_gamearea_gonglue_rt.nn_bg2{background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat -89px -245px;}
.index_gamearea_gonglue_rt.nn_bg3{background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat -89px -489px;}
.index_gamearea_gonglue_rt.nn_bg4{background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat -89px -734px;}
.index_gamearea_gonglue_rt.nn_bg5{background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat -89px -979px;}
.index_gamearea_gonglue_rt.nn_bg6{background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat -89px -1221px;}
.index_gamearea_gonglue_rt.nn_bg7{background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat -89px -1466px;}
.index_gamearea_gonglue_rt.nn_bg8{background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat -89px -1709px;}
.index_gamearea_gonglue_rt.nn_bg9{background:url(http://m1.073img.com/_12img/index/gonglue_bg.jpg) no-repeat -89px -1952px;}

.index_gamearea_gonglue2{ padding:0 0 0 9px; height:183px;}
.index_gamearea_gonglue21{ float:left; width:17px; cursor:pointer; }
.index_gamearea_gonglue22{ float:left; width:478px; overflow:hidden;padding-top:8px; padding-bottom:5px;}
.index_gamearea_gonglue22 dl{ padding:0 0 0 28px; width:122px; float:left; height:80px;}
.index_gamearea_gonglue22 dt{ width:122px; height:42px;}

.index_gamearea_gonglue22 dt img{ width:120px; height:40px; border:#dedede solid 1px;}
.index_gamearea_gonglue22 dd{ width:122px; height:29px; text-align:center; color:#666; line-height:16px; padding-top:5px;}
.index_gamearea_gonglue22 a:link,.index_gamearea_gonglue22 a:visited{ color:#666; text-decoration:none;}
.index_gamearea_gonglue22 a:hover,.index_gamearea_gonglue22 a:active{ color:#666; text-decoration:underline;}


.index_gamearea_gongju{ padding:12px 0 0 19px; height:243px; overflow:hidden;}
.index_gamearea_gongju dl{ width:70px; padding-right:19px; float:left; height:118px;}
.index_gamearea_gongju dt{ position: relative; width:70px; height:70px; text-align:center;}
.index_gamearea_gongju dt .t_icon{  height: 70px; left: 0; position: absolute;text-align: center; width: 70px; }
.index_gamearea_gongju dt img{ height: 70px; margin: 0 auto 0; width: 70px;}


.index_gamearea_gongju dd{ width:70px; text-align:center; color:#666; height: 29px; line-height:16px; padding-top:5px;}
.index_gamearea_gongju a:link,.index_gamearea_gongju a:visited{ color:#666; text-decoration:none; text-align:center;}
.index_gamearea_gongju a:hover,.index_gamearea_gongju a:active{ color:#666; text-decoration:underline; text-align:center;}


.index_gamearea_ertong{ padding:0 0 0 10px; height:128px;}
.index_gamearea_ertong div{ color:#ccc; line-height:18px; padding:10px 0 6px;}
.index_gamearea_ertong a:link,.index_gamearea_ertong a:visited,.index_gamearea_ertong .ertz li a:link,.index_gamearea_ertong .ertz li a:visited{ color:#0066cc; text-decoration:none;}
.index_gamearea_ertong a:hover,.index_gamearea_ertong a:active{ color:#0066cc; text-decoration:underline;}
.index_gamearea_ertong ul{ width:265px; line-height:22px; color:#999;}
.index_gamearea_ertong ul li{width:265px; height: 21px;}
.index_gamearea_ertong ul a:link,.index_gamearea_ertong ul a:visited{ color:#000; text-decoration:none;}
.index_gamearea_ertong ul a:hover,.index_gamearea_ertong ul a:active{ color:#000; text-decoration:underline;}

.index_gamearea_ertong .ertz li{ width:265px; height: 22px;}

.index_gamearea_soso{ background:url(http://m1.073img.com/_12img/index/yxww.gif) no-repeat; width:203px; height:27px; padding:7px 0 0 84px;}
.index_gamearea_soso_in{ width:118px; height:16px; border:none; background:none; color:#999999; line-height:17px;}



.index_gamearea_youxi{ padding:9px 0 0 28px; height:214px;}
.index_gamearea_youxi dl{ width:122px; height:107px; float:left; margin-right:28px; display:inline; overflow:hidden;}
.index_gamearea_youxi dt{ width:122px; height:82px;}
.index_gamearea_youxi dt img{ width:120px; height:80px; border:#cecece solid 1px;}
.index_gamearea_youxi dd{ width:122px; white-space:nowrap; overflow:hidden; padding-top:4px; text-align:center;}
.index_gamearea_youxi a:link,.index_gamearea_youxi a:visited{ color:#666; text-decoration:none;}
.index_gamearea_youxi a:hover,.index_gamearea_youxi a:active{ color:#666; text-decoration:underline;}
.index_gamearea_youxi2{ height:46px; width:456px; margin:0 auto; border-top:#e0e0e0 solid 1px; background:#f3f3f3; padding:0 10px;}
.index_gamearea_youxi2 dl{ width:456px; height:20px; padding:3px 0 0 0;}
.index_gamearea_youxi2 dl.show12{ background:url(http://m1.073img.com/_12img/index/dian.gif) repeat-x bottom;}
.index_gamearea_youxi2 dt{ width:67px; float:left; background:url(http://m1.073img.com/_12img/index/tuijian2.gif) no-repeat 0 0px; color:#fff; height:15px; padding:2px 0 0 8px;}
.index_gamearea_youxi2 dd{ width:381px; float:left; color:#ccc; padding-top:2px;height: 14px;}
.index_gamearea_youxi2 dd a:link,.index_gamearea_youxi2 dd a:visited{ color:#0066cc; text-decoration:none;}
.index_gamearea_youxi2 dd a:hover,.index_gamearea_youxi2 dd a:active{ color:#0066cc; text-decoration:underline;}


.index_gamearea_manhua{ padding:25px 0 0 27px; height:245px;}
.index_gamearea_manhua dl{ width:82px; height:118px; margin:0 30px 0 0; float:left; display:inline;}
.index_gamearea_manhua dt{ width:82px; height:82px;}
.index_gamearea_manhua dt img{ border:#cdcdcd solid 1px; width:80px; height:80px;}
.index_gamearea_manhua dd{ width:82px; text-align:center; white-space:nowrap; padding-top:7px;}
.index_gamearea_manhua dd span,.index_gamearea_manhua dd span a:link,.index_gamearea_manhua dd span a:visited { color:#cc0000;}

.index_gamearea_manhua dd a:link,.index_gamearea_manhua dd a:visited{ color:#666; text-decoration:none;}
.index_gamearea_manhua dd a:hover,.index_gamearea_manhua dd a:active{ color:#666; text-decoration:underline;}

.index_gamearea_danji{ margin:10px 0 0 12px; width:262px; height:260px;}
.index_gamearea_danji dt{ width:262px; height:82px; overflow:hidden;}
.index_gamearea_danji dt img{ width:260px; height:80px; border:#ccc solid 1px;}
.index_gamearea_danji dd{ width:262px; color:#999999;}
.index_gamearea_danji dd b{ display:block; text-align:center; font-weight:normal; font-size:14px; background:url(http://m1.073img.com/_12img/index/dian.gif) repeat-x bottom; width:262px; white-space:nowrap; padding:9px 0 8px;}
.index_gamearea_danji dd ul{ width:262px; line-height:22px; margin-top:7px;}
.index_gamearea_danji dd li{ width:262px; white-space:nowrap; overflow:hidden;}
.index_gamearea_danji dd b a:link,.index_gamearea_danji dd b a:visited{ color:#0066cc; text-decoration:none;}
.index_gamearea_danji dd b a:hover,.index_gamearea_danji dd b a:active{ color:#0066cc; text-decoration:underline;}
.index_gamearea_danji dd li a:link,.index_gamearea_danji dd li a:visited{ color:#000; text-decoration:none;}
.index_gamearea_danji dd li a:hover,.index_gamearea_danji dd li a:active{ color:#000; text-decoration:underline;}



.index_integrated{ width:980px; margin:0 auto;}

.index_tu{ width:980px; margin:0 auto 0px; overflow:hidden; height:128px;}
.index_tu1{ width:1020px; height:128px;}
.index_tu1 dl{ width:122px; float:left; margin-right:21px; display:inline;}
.index_tu1 dt{ width:122px; height:82px; overflow:hidden;}
.index_tu1 dt img{ width:120px; height:80px; border:#cccccc solid 1px;}
.index_tu1 dd{ width:122px; text-align:center; line-height:16px; padding-top:5px; color:#666;}
.index_tu1 dd a:link,.index_tu1 dd a:visited{ color:#666; text-decoration:none;}
.index_tu1 dd a:hover,.index_tu1 dd a:active{ color:#666; text-decoration:underline;}



.index_map{ width:980px; margin:0 auto 10px; overflow:hidden; height:140px; background:url(http://m1.073img.com/_12img/index/map.gif) no-repeat;}
.index_map1{ width:1050px; height:128px; padding:0 0 0 32px;}
.index_map1 dl{ width:193px; float:left; padding:21px 0 0 0;}
.index_map1 dt{ height:40px;}
.index_map1 dd{ color:#ccc; line-height:22px;}
.index_map1 dd a:link,.index_map1 dd a:visited{ color:#666; text-decoration:none;}
.index_map1 dd a:hover,.index_map1 dd a:active{ color:#666; text-decoration:underline;}


.index_hezuo{width:937px; margin:0 auto 20px; overflow:hidden; height:93px; background:url(http://m1.073img.com/_12img/index/hezuo.gif) no-repeat; padding:13px 0 0 43px; color:#cccccc; line-height:20px;}

.index_hezuo a:link,.index_hezuo a:visited{ color:#666; text-decoration:none;}
.index_hezuo a:hover,.index_hezuo a:active{ color:#666; text-decoration:underline;}
.index_hezuo span a:link,.index_hezuo span a:visited{ color:#0066cc; text-decoration:none;}
.index_hezuo span a:hover,.index_hezuo span a:active{ color:#0066cc; text-decoration:underline;}



.index_c1 a:link,.index_c1 a:visited{ color:#333333; text-decoration:none;}
.index_c1 a:hover,.index_c1 a:active{ color:#0066cc; text-decoration:underline;}
.index_c2 a:link,.index_c2 a:visited{ color:#cc0000!important; text-decoration:none;}
.index_c2 a:hover,.index_c2 a:active{ color:#cc0000!important; text-decoration:underline;}
.index_c3 a:link,.index_c3 a:visited{ color:#706f6f; text-decoration:none;}
.index_c3 a:hover,.index_c3 a:active{ color:#0066cc; text-decoration:underline;}
.index_c4{ color:#333!important;}
#toutiaoFix h2 a:link,#toutiaoFix h2 a:visited{ color:red!important; text-decoration:none; }

.index_foot{ height:133px;background:#f3f3f3 url(http://m1.073img.com/_12img/index/foot2.gif) 0 bottom repeat-x;  }
.index_foot dl{ width:980px; margin:0 auto; padding-top:36px;}
.index_foot dl dt{ float:left; width:788px;}
.index_foot dl dd{ float:right;  padding-top:8px;}
.index_foot_1{ float:left; width:120px; border-right:#ccc solid 1px;}
.index_foot_2{ float:left; width:657px; line-height:20px; color:#ccc; padding-left:10px;}
.index_foot_2 span{ color:#666666;}
.index_foot dl dd img{ width:36px; height:38px; margin-left:11px; display:inline; float:right;}
.index_foot a:link,.index_foot a:visited{ color:#0066cc; text-decoration:none;}
.index_foot a:hover,.index_foot a:active{ color:#0066cc; text-decoration:underline;}

.wi_1_2 { float: left; width: 346px; }
.wi_1_3 { float: left; width: 765px; }
.wi_1_4 { float: left; width: 203px; }


.index_news_kece_gai{ width:456px;}
dt a:link, dt a:visited,.index_news_rt2_tit3 dt a:link, .index_news_rt2_tit3 dt a:visited{ color:#000; text-decoration:none;}



/* fahao */
.xh_index_news_zt { BACKGROUND: url(http://m1.073img.com/_12img/index/nc_bg.gif) no-repeat; HEIGHT: 31px }
.xh_index_news_zt DT { PADDING-LEFT: 11px; FLOAT: left; COLOR: #000; FONT-WEIGHT: bold; PADDING-TOP: 9px }
.xh_index_news_zt DD { PADDING-RIGHT: 6px; FLOAT: right; PADDING-TOP: 8px }
.xh_index_news_zt DD IMG { WIDTH: 16px; DISPLAY: inline; FLOAT: left; HEIGHT: 16px; CURSOR: pointer; MARGIN-RIGHT: 4px }
.xh_index_news_zt1 { PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: #f3f3f3; HEIGHT: 292px; OVERFLOW: hidden; PADDING-TOP: 10px }
.xh_index_news_zt1 DL { WIDTH: 170px; HEIGHT: 73px; OVERFLOW: hidden }
.xh_index_news_zt1 DT { WIDTH: 170px; HEIGHT: 45px }
.xh_index_news_zt1 DT IMG { WIDTH: 170px; HEIGHT: 45px }
.xh_index_news_zt1 DD { TEXT-ALIGN: center; WIDTH: 170px; WHITE-SPACE: nowrap; OVERFLOW: hidden; PADDING-TOP: 6px }
.xh_index_news_mid { WIDTH: 480px; MARGIN-LEFT: 10px }
.xh_index_news_rt { WIDTH: 288px }
.xh_index_news_rt1 { MARGIN-BOTTOM: 10px; HEIGHT: 270px; OVERFLOW: hidden }
.xh_index_news_rt2 { BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; width:286px; margin-bottom:10px; }
.xh_index_news_rt2_tit { BACKGROUND:url(fahao2.gif) no-repeat 0px 0px; HEIGHT: 31px }
.xh_index_news_rt2_tit a:link, .xh_index_news_rt2_tit a:visited{  color:#000; text-decoration:none; }
.xh_index_news_rt2_tit2 { BACKGROUND: url(http://m1.073img.com/_12img/index/tit_bg.gif) repeat-x; HEIGHT: 30px }
.xh_index_news_rt2_tit DT { PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #000; FONT-WEIGHT: bold; PADDING-TOP: 9px }
.xh_index_news_rt2_tit DD { WIDTH: 288px; FLOAT: left; }
.xh_index_news_rt2_tit DD UL { HEIGHT: 30px; }
.xh_index_news_rt2_tit ul { padding-left:2px; }
.xh_index_news_rt2_tit li { TEXT-ALIGN: center; WIDTH: 56px; FLOAT: left; HEIGHT: 21px; CURSOR: pointer; PADDING-TOP: 9px; }
.xh_index_news_rt2_tit .show9 { WIDTH: 59px; BACKGROUND: url(fahao2.gif) no-repeat 0px -41px; border:none; }
.xh_index_news_rt2_tit3 { BACKGROUND: url(http://m1.073img.com/_12img/index/tit_bg.gif) repeat-x; HEIGHT: 30px }
.xh_index_news_rt2_tit3 DT { PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #000; FONT-WEIGHT: bold; PADDING-TOP: 9px }
.xh_index_news_rt2_tit3 DD { PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: right; COLOR: #cccccc; PADDING-TOP: 9px }
.xh_index_news_rt2_tit3 A:link { COLOR: #666666; TEXT-DECORATION: none }
.xh_index_news_rt2_tit3 A:visited { COLOR: #666666; TEXT-DECORATION: none }
.xh_index_news_rt2_tit3 A:hover { COLOR: #666666; TEXT-DECORATION: underline }
.xh_index_news_rt2_tit3 A:active { COLOR: #666666; TEXT-DECORATION: underline }
.xh_index_news_rt21 { PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; HEIGHT: 307px; COLOR: #999999; PADDING-TOP: 0px }
.xh_index_news_rt21 I { COLOR: #cc0000 }
.xh_index_news_rt21 SPAN { COLOR: #333 }
.xh_index_news_rt3 { PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; HEIGHT: 294px; PADDING-TOP: 11px }
.xh_index_news_rt3 DL { WIDTH: 122px; DISPLAY: inline; FLOAT: left; HEIGHT: 96px; MARGIN-RIGHT: 10px }
.xh_index_news_rt3 DL DT { WIDTH: 122px; HEIGHT: 52px }
.xh_index_news_rt3 DL DT IMG { BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; WIDTH: 120px; HEIGHT: 50px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid }
.xh_index_news_rt3 DL DT IMG:hover { BORDER-BOTTOM: #389bfe 1px solid; BORDER-LEFT: #389bfe 1px solid; BORDER-TOP: #389bfe 1px solid; BORDER-RIGHT: #389bfe 1px solid }
.xh_index_news_rt3 DL DD { TEXT-ALIGN: center; LINE-HEIGHT: 16px; WIDTH: 122px; WHITE-SPACE: nowrap; COLOR: #666666; OVERFLOW: hidden; PADDING-TOP: 6px }
.xh_index_news_rt3 A:link { COLOR: #666; TEXT-DECORATION: none }
.xh_index_news_rt3 A:visited { COLOR: #666; TEXT-DECORATION: none }
.xh_index_news_rt3 A:hover { COLOR: #666; TEXT-DECORATION: underline }
.xh_index_news_rt3 A:active { COLOR: #666; TEXT-DECORATION: underline }
.xh_index_marbottom { }
.xh_index_c1 A:link { COLOR: #333333; TEXT-DECORATION: none }
.xh_index_c1 A:visited { COLOR: #333333; TEXT-DECORATION: none }
.xh_index_c1 A:hover { COLOR: #0066cc; TEXT-DECORATION: underline }
.xh_index_c1 A:active { COLOR: #0066cc; TEXT-DECORATION: underline }
.xh_index_c2 A:link { COLOR: #cc0000 !important; TEXT-DECORATION: none }
.xh_index_c2 A:visited { COLOR: #cc0000 !important; TEXT-DECORATION: none }
.xh_index_c2 A:hover { COLOR: #cc0000 !important; TEXT-DECORATION: underline }
.xh_index_c2 A:active { COLOR: #cc0000 !important; TEXT-DECORATION: underline }
.xh_index_c3 A:link { COLOR: #706f6f; TEXT-DECORATION: none }
.xh_index_c3 A:visited { COLOR: #706f6f; TEXT-DECORATION: none }
.xh_index_c3 A:hover { COLOR: #0066cc; TEXT-DECORATION: underline }
.xh_index_c3 A:active { COLOR: #0066cc; TEXT-DECORATION: underline }
.xh_index_c4 { COLOR: #333 !important }
/* end fahao */


.ge073 { height: 30px; line-height: 30px; margin-top: -30px; width: 465px; text-align: right; background: url(16X16.gif) 205px 6px no-repeat; }
.ge073 a { color: #0B3CBF; text-decoration: none; }
.ge073 a:hover { color: #0B3CBF; text-decoration: underline; }

/* added 20110922 */
.ads7box { width: 980px; height: 110px; background: url(http://m1.073img.com/_12img/index/ads7box.gif) no-repeat; margin: 0 auto; }
.adsdy { width: 120px; padding-top: 30px; }
	.adsdy strong { font-size: 32px; color: #36c; font-family: Arial; font-weight: normal; }
	.adsdy b { color: #36c; }
	.adsdy p { color: #333; text-align: center; }
.ads7 { width: 846px; padding-top: 8px; }
.kw7 { width: 860px; }
	.ads7 dl { float: left; width: 90px; height: 80px; margin-right: 14px; border: 1px #fff solid; }
	.ads7 dl:hover { border: 1px #379bff solid; }
	.ads7 dt, .ads7 dt img { width: 90px; height: 60px; }
	.ads7 dd { width: 90px; height: 20px; line-height: 21px; text-align: center; background: #f3f3f3; }
	.ads7 dd a, .ads7 dd a:hover { color: #666; text-decoration: none; }
	
	